RubyGems Navigation menu

aws-sdk-lambda 1.0.0.rc8

Official AWS Ruby gem for AWS Lambda. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.85.0 - August 17, 2022 (96 KB)
  2. 1.84.0 - May 12, 2022 (95 KB)
  3. 1.83.0 - April 06, 2022 (95 KB)
  4. 1.82.0 - March 24, 2022 (89 KB)
  5. 1.81.0 - March 11, 2022 (88 KB)
  6. 1.0.0.rc8 - May 23, 2017 (38.5 KB)
Show all versions (103 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3.0.0.rc12
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    fe56b0a6a7a455f22cffba10e7f6cdffe2bc7bc74f9a044d7978566e40583b8b

    Total downloads 72,207,084

    For this version 5,376

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: